/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.pedidos;

import javax.inject.Named;
import javax.faces.bean.SessionScoped;
import java.io.Serializable;

/**
 * @author obper
 */
@Named(value = "pedidosBeans")
@SessionScoped
public class pedidosSalasBeans implements Serializable {

    private String consultorCodigo;
    private String consultorNombre;
    private String territorio;
    private String rutaReparto;
    private String productoCodigo;
    private String producto;
    private String oferta;
    private String precio;
    private int cantidad;
    private boolean creditoFiscal;

    public String getConsultorCodigo() {
        return consultorCodigo;
    }

    public void setConsultorCodigo(String consultorCodigo) {
        this.consultorCodigo = consultorCodigo;
    }

    public String getConsultorNombre() {
        return consultorNombre;
    }

    public void setConsultorNombre(String consultorNombre) {
        this.consultorNombre = consultorNombre;
    }

    public String getTerritorio() {
        return territorio;
    }

    public void setTerritorio(String territorio) {
        this.territorio = territorio;
    }

    public String getRutaReparto() {
        return rutaReparto;
    }

    public void setRutaReparto(String rutaReparto) {
        this.rutaReparto = rutaReparto;
    }

    public String getProductoCodigo() {
        return productoCodigo;
    }

    public void setProductoCodigo(String productoCodigo) {
        this.productoCodigo = productoCodigo;
    }

    public String getProducto() {
        return producto;
    }

    public void setProducto(String producto) {
        this.producto = producto;
    }

    public String getOferta() {
        return oferta;
    }

    public void setOferta(String oferta) {
        this.oferta = oferta;
    }

    public String getPrecio() {
        return precio;
    }

    public void setPrecio(String precio) {
        this.precio = precio;
    }

    public int getCantidad() {
        return cantidad;
    }

    public void setCantidad(int cantidad) {
        this.cantidad = cantidad;
    }

    public boolean isCreditoFiscal() {
        return creditoFiscal;
    }

    public void setCreditoFiscal(boolean creditoFiscal) {
        this.creditoFiscal = creditoFiscal;
    }


    public pedidosSalasBeans() {
    }

}
